<bugID>996246<Summary>[Linux] Inconsistent separator styling in bookmark subview as compared to other subviews</Summary><Description>Created attachment 8406426
firefox-australis-menuseparators-styling.png

User Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:31.0) Gecko/20100101 Firefox/31.0 (Beta/Release)
Build ID: 20140326100610

Steps to reproduce:

1. Move Bookmarks button into the Menu panel.
2. Click Bookmarks button


Actual results:

The toolbarseparator styling is inconsistent from all other subviews (they use toolbarseparator). They are not 3D and the .small-separator does not span over the whole panel.


Expected results:

The separators should look the same like they do when opened from an anchor outside the Menu panel or like the toolbarseparators.</Description></bugID>